<?php
include '../backend.php';
if ($_POST) {
  $in = $_POST;
  $in["pid"] = 100;
  $in["action"] = 90004;
  $out = array();
  $res = $utransport->utransport_api($in, $out);
  var_dump($res);
  var_dump($out);
}
?>
<form method="post">
<table>
<tr>
  <td>CC number:</td>
  <td><input type="text" name="ccnum" value="4242424242424242" size="20"></td>
</tr>
<tr>
  <td>CC exp. month:</td>
  <td><input type="text" name="ccexpm" value="12" size="5"></td>
</tr>
<tr>
  <td>CC exp. year:</td>
  <td><input type="text" name="ccexpy" value="18" size="5"></td>
</tr>
<tr>
  <td>CC CVC:</td>
  <td><input type="text" name="cccvc" value="123" size="5"></td>
</tr>
<tr>
  <td>Amount:</td>
  <td><input type="text" name="amount" value="1000" size="10"></td>
</tr>
<tr>
  <td></td>
  <td><input type="submit" name="go" value="Sumit"></td>
</tr>
</table>
</form>
